### Method

# Camel StoreSearchThreadItem get_store

since: 3.58

#### Declaration [src]

    CamelStore*
    camel_store_search_thread_item_get_store (
      const CamelStoreSearchThreadItem* self
    )

#### Description [src]

Gets the `CamelStore` for the `self`.

Available since: 3.58

#### Return value

Type: `CamelStore`

The `CamelStore` for the `self`.

The returned data is owned by the instance.